.essay-note {
  font-size: 75%;
  color: #333;
  margin-bottom: clamp(0.75rem, round(0rem + 3.75vi, 0.05em), 3rem);
}

.essay-container {
  margin-block: 5%;
  margin-inline: 15%;
  line-height: 110%;
  font-family: "Gentium Book Plus", serif;
  font-size: 100%;
}

.essay-container h4 {
  margin-top: 2vw;
  margin-bottom: 1.25vw;
}

.essay-container ul {
  margin-left: 3vw;
  margin-bottom: 1.25vw;
}

.essay-container .signature {
  font-family: Verdana; sans-serif;
}


